[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContextList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 62

`type TPascalHelpContextList = class(THelpQueryItem)`
`public`
`procedure Add();` |  |
`procedure Insert();` |  |
`procedure Clear;` |  |
`destructor Destroy; override;` |  |
`function IsEqual(); override;` |  |
`function CompareList();` |  |
`function AsString; override;` |  |
`property Count: Integer; [r]` |  |
`property Items: TPascalHelpContext; [r]` |  |
`property List: TPascalHelpContextPtr; [r]` |  |
`end;`

## Inheritance

`TPascalHelpContextList` |  |
`THelpQueryItem` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.